package com.steerinfo.ems.chemicalconstituents.mapper;

import com.steerinfo.framework.mapper.ICBaseMapper;
import com.steerinfo.ems.chemicalconstituents.model.ChemicalConstituents;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

@Mapper
public interface ChemicalConstituentsMapper extends ICBaseMapper<ChemicalConstituents, String> {
    //根据国贸id来获取成分信息
    public List<ChemicalConstituents> getDataByGmid(@Param("gmid") String gmid);

}